Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::experimental::view::shared_fn Struct Reference
Inheritance diagram for ranges::experimental::view::shared_fn:

## Public Member Functions
template<typename Rng >
requires Range< Rng > &&!View< Rng > &&!std ::is_reference< Rng >::value shared_view< Rng > | operator() (Rng &&t) const